body { margin: 0 0 0 0; padding: 0 0 0 0; background: #d7d7d7; font: normal 100% Tahoma; color: #000000; }
img { border: 0; }
a:link, a:visited { color: #027ac2; text-decoration: underline; }
a:hover { color: #42454c; text-decoration: none; }
p { margin: 0 0 4px 0; text-indent: 0; line-height: 1.4em; }
.v_top { vertical-align: top; }
.v_bot { vertical-align: bottom; }
.a_c { text-align: center; }
.a_r { text-align: right; }
h1, h2, h3, h4, h5, h6 { margin: 0 0 0 0; padding: 6px 0 10px 0; color: #027ac2; }
h1 { font-size: 16px; }
h2 { font-size: 14px; }
h3 { font-size: 13px; }
h4 { font-size: 12px; }
form { margin: 0 0 0 0; padding: 0 0 0 0; }
.bg_wh { background-color: #FFFAE4; width: 999px; margin: 0 auto; }
.clear { clear: both; }
#logo-alt-link {text-decoration:none;}
.w100p {width: 100%;}
.bg_lrc { background-color: #d6d6d6; }
.bg_l { background: url('/img/bg_l.gif') repeat-y top left; }
.bg_r { background: url('/img/bg_r.gif') repeat-y top left; }
#t_1 { height: 194px; vertical-align: top; background: url('/img/t_1.gif') #922925 repeat-x top left; }
#logop { width: 334px; height: 194px;vertical-align: top; font-size:0; background: url('/img/bg_logo.gif') #922925 repeat-x bottom left; }
#logo {padding-top: 78px; padding-left: 105px;color: #FFFBCB; font: normal 17px Tahoma;}
#logo-background-image {width: 305px; height: 102px; background: url(/img/logo.gif); margin-top: 23px;}
/*#logo { padding: 30px 10px 6px 19px; }*/
#slg { padding: 0 0 0 0; font: normal 17px Tahoma; color: #FFFBCB; text-align: center; }
.t_2 {padding: 0 0 0 256px; }
#t_3 { float: left; width: 100%;height: 194px; min-height: 194px; background: url('/img/t_3.gif') no-repeat top left; }
#btn_ { float: right; height: 137px; min-height: 137px; padding: 0 12px 0 0; vertical-align: top; font-size: 0; }
.btn { text-align: center; padding: 17px 0 17px 0; font-size: 0;}
#slg_2 { float: left; padding: 31px 7px 0 21px; font: bold 16px Tahoma; color: #FFFBCB;}
#slg_2 div { padding: 7px 0 0 0px; font: bold 13px Tahoma; color: #FFFBCB;}
#tm_d { clear: right; background: url('/img/tm_d.gif') #eee9e9 repeat-x top left; max-height: 57px; height: 57px;}
#tm_d table { max-height: 57px; height: 57px;}
.tm_p { padding: 26px 0 0 0; vertical-align: top; background: url('/img/tm_bg_top.gif') no-repeat top center;}
table.tmfl { border-collapse: collapse;}
table.tmfl td { padding: 0 15px 0 15px;}
div.tmfl { padding: 0 0 0 0;}
.tm { padding: 0 28px 0 28px; text-transform: uppercase; white-space: nowrap; text-align: center; font: bold 10px Tahoma; color: #027ac2; }
.tm a:link, .tm a:visited { color: #6D3939; text-decoration: none; }
.tm a:hover { color: #B55252; text-decoration: none; }
.tm_sep { height: 51px; padding: 0 0 0 0; background: url('/img/tm_sep.gif') no-repeat center center; }
.tm_sub_sep { background: url('/img/tm_sub_sep.gif') repeat-x center left; }
.options { margin-top: 14px; font: normal 10px Verdana; background-color: #ffffff; border: 1px solid #dfe0e1; //position: absolute; }
.options div { list-style: none; margin: 4px; padding: 0px 0 0px 0;  }
.options div a { display: block; padding: 1px 2px 1px 2px; text-decoration: none; width: 100%; }
.options div a:link, .options div a:visited { color: #42454c; text-decoration: none; }
.options div a:hover { color: #42454c; text-decoration: underline; }
#b_1 {height: 93px; vertical-align: top; background: url('/img/b_1.gif') #922925 repeat-x top right;}
#b_1 table { width: 100%; border-collapse: collapse;}
#b_1 table td {border-collapse: collapse;}
#b_3 { font-size: 0; }
#copyr_l { width: 232px; padding: 0 0 0 0; vertical-align: top; background: url('/img/b_0.gif') #922925 repeat-x top right;}
#copyr_l div { float: left; }
#copyr { width: 139px; margin: 19px 0 0 29px; display: inline; font: bold 12px Tahoma; color: #939598; line-height: 12px; }
#copyr a:link, #copyr a:visited { color:  #FFFBCB; text-decoration: none; }
#copyr a:hover { color: #c0c0c0; text-decoration: none; }
#copyr_r {height: 93px; width: 195px; background: url('/img/copyr_r.gif') #922925 repeat-x bottom right; }
#copyr_r div { float: left; }
#logo_bot { padding: 9px 0 0 10px; }
#adr_bot { float: left; padding: 11px 0 0 4px; width: 120px; font: normal 11px Tahoma; color: #FFFBCB; line-height: 16px; }
#adr_bot span {font-size: 12px;}
#bl {padding: 0 0 10px 0; vertical-align: top;}
.mgr_block { margin: 0 0 0 0px; }
.lm {  }
.lm div { padding: 8px 4px 4px 17px; font: bold 14px Tahoma; color: #027ac2; }
.lm div a:link, .lm div a:visited, .lm_sub div a:link, .lm_sub div a:visited { color: #663333; text-decoration: underline; }
.lm div a:hover, .lm_sub div a:hover { color: #B55252; text-decoration: none; }

.lm_sub div a { line-height: 11px; }
.lm_sub div a:link, .lm_sub div a:visited { color: #42454c; text-decoration: underline; }
.lm_sub div a:hover { color: #42454c; text-decoration: none; }

.lm_sub { margin: 0px 15px 0px 17px; }
.lm_sub div { font: normal 13px Tahoma; color: #66686d; }
.lm_sub div div { padding: 0 16px 7px 10px; }

.frmsrch_pn  { padding: 10px 0 0 18px;}
.frmsrch_pn form { margin: 0 0 0 0;}
.frmsrchn { white-space: nowrap; padding: 2px 0px 0 0; vertical-align: top; }
.frmsrchn div { display: inline; white-space: nowrap; }

.frmsrch_p  { padding: 10px 0 0 18px;}
.frmsrch_p form { margin: 0 0 0 0;}
.frmsrch { white-space: nowrap; padding: 2px 0px 0 0; }
.frmsrch div { display: inline; white-space: nowrap; }
.frm_txt {float: left; padding: 2px 0 0 2px; font: bold 11px Tahoma; color: #663333; }
.frm_text { width: 126px; height: 17px; padding: 0 0 0 2px; font: normal 11px Tahoma; border: 1px solid #E5BFB1; color: #663333; background-color: #ececec;}
.frm_subm {width: 48px; height: 18px; background-color: #ececec; font: bold 10px Tahoma; color: #AA312C; border: 0px solid #c8c9ce; }
.frm_bsubm { height: 26px; font: bold 11px Tahoma; color: #ffffff; border: none; background: #AA312C; }
.frm_area { font: normal 11px Tahoma; color: #027ac2; border: 1px solid #c8c9ce; background-color: #ececec; }
.frm_submy {background-color: #ffffff; cursor: hand; font: bold 11px Tahoma; color: #ffffff; border: 0px solid #c2c7db; }
.fl_l {  position: relative; left: 5px; top: -2px;}
.fl_r { position: relative; top: -2px; left: 10px; width: 16px;}
.fl_rn { position: relative; top: -3px; left: 10px; width: 16px;}
.bl_ttl { height: 57px; font: bold 12px Arial; color: #FFFBCB; background: url('/img/bl_ttl.gif') #922925 repeat-x top left;  }
#bl_ttll { height: 57px; font: bold 12px Arial; color: #FFFBCB; background: url('/img/bl_tt1.gif') #922925 repeat-x top left;  }
.bl_ttl div { padding: 27px 0 0 0; text-align: center; }
#bl_ttll div { padding: 70px 0 0 0; text-align: center; }
.blp { float: left; padding: 0 0 13px 0;width: 256px; background: url('/img/blp.gif') #FFFFCC repeat-y top right; border-left: 1px solid #993333; border-right: 1px solid #993333; border-bottom: 12px solid #993333;}
#blp_n { float: left; padding: 0 0 0 0; width: 256px; border-top: 1px solid #ffffff; background: url('/img/bl_ttl.gif') #eff2f6 repeat-x top left;}
.blpp { padding: 0 11px 0 10px; }
#bc {padding: 0 0 20px 2px; width: 100%; vertical-align: top;}
#img { padding: 0 0 2px 0; border-bottom: 8px solid #993333; background: url('/pic/1.jpg') no-repeat top left;}

h1.title_p { margin: 0 0 0 0; clear: both; padding: 0 0 18px 0; font: normal 17px Tahoma; color: #980000; }
h2.title_p { margin: 0 0 0 0; clear: both; padding: 0px 0 18px 0; font: normal 17px Tahoma; color: #980000; }
.path { padding: 20px 0 2px 0; font-size: 10px; color: #9ba0a9; }
.path a:link, .path a:visited { color: #9ba0a9; text-decoration: underline; }
.path a:hover { color: #9ba0a9; text-decoration: none; }
#bc_p { padding: 0 20px 0 20px; font: normal 14px Tahoma;}
#bc_p td { font: normal 14px Tahoma;}
.sep_h { width: 100%; margin: 12px 0 10px 0;  border-top: 1px solid #b2b9c6; background-color: #ffffff; clear: both; }
.light { padding: 0 2px 1px 2px; background-color: #027ac2; color: #ffffff;}

#bot_slg { padding: 0 0 0 19px; font: bold 11px Tahoma; color: #FFFBCB;}

.page_p { clear: both; margin: 0 0 10px 0; text-align: center; font: bold 11px Tahoma; color: #42454c; }
.page_p span { padding: 0 3px 0 3px; color: #027ac2; }
.page_p a { padding: 0 3px 0 3px;}
.page_p a:link, .page_p a:visited { color: #42454c; text-decoration: none; }
.page_p a:hover { color: #42454c; text-decoration: underline; }
a.an:link, a.an:visited, a.an:hover { text-decoration: none; }

.news_lst { display: block; }
.news_lst div img { float: left; padding: 0 5px 5px 0; }
.nz { margin: 4px 0 0 0; padding: 0 0 10px 0; font: bolder 12px Tahoma; color: #980000; }
.nz span { color: #6D3939; }
.nz a:link, .nz a:visited { color: #980000; text-decoration: underline; }
.nz a:hover { color: #c0c0c0; text-decoration: none; }
.podr { padding: 0 4px 2px 0; text-align: right; font: bold 11px Tahoma; color: #980000; }
.podr a:link, .podr a:visited { color: #980000; text-decoration: underline; }
.podr a:hover { color: #c0c0c0; text-decoration: none; }

.partisions_list, .partisions_list li { margin: 0 0 0 0; padding: 5px 0 5px 30px; list-style:none; }
.partisions_list li { margin: 0 0 0 0; padding: 2px 0 2px 0; }
ul { margin: 0 0 0 0; padding: 5px 0 5px 30px; }
ul li { margin: 0 0 0 0; padding: 2px 0 2px 0; }

.capcha { margin-bottom: 6px; }